Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 17:14:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund yousef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yousef Bot:  Hi Yousef ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550077056            08:53 PM, 27th Jul                   Sohaib                   Hi&nbsp;Yousef ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:55 PM, 27th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:57 PM, 27th Jul                    
  yousef                    I have returned my items but they said           08:57 PM, 27th Jul                   Sohaib                   Hi Yousef, I'm not getting a response from you. Are we still connected?           08:57 PM, 27th Jul                     yousef                    Yes i said           08:57 PM, 27th Jul                     yousef                    I have returned my items and they said they will return my money to my account           08:58 PM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:58 PM, 27th Jul                     yousef                    I need my money back to my bank account or cash           08:58 PM, 27th Jul                     yousef                    6332561633           08:59 PM, 27th Jul                     yousef    
                 1001199718Number for return           08:59 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:00 PM, 27th Jul                     yousef                    ok           09:00 PM, 27th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my credit wallet immediatelly           09:04 PM, 27th Jul                     yousef                    To my bank account           09:04 PM, 27th Jul                     yousef                    I do not need it to my credit wallet for Centrepoint i need my money           09:05 PM, 27th J
 ul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp; However as per our shipping policy the refund will be initiated to your mt credit wallet when you've placed your order as cash on delivery we'd appreciate your understanding and cooperation with us           09:07 PM, 27th Jul                     yousef                    Where is the policy i can not see it           09:08 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:08 PM, 27th Jul                     yousef                    Ok           09:09 PM, 27th Jul                   Sohaib                   Kindly visit the like given below for more information about refund and return policy: https://helpsa.centrepointstores.com/en/support/solutions/folders/44001185914#           09:10 PM, 27th Jul                   Sohai
 b                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910769